{
  "idConnectionErrorTitle": "Қосылым қатесі",
  "idConnectionErrorBody": "Интернет қосылымын орнату мүмкін емес.\nИнтернетке қосылыңыз және бағдарламаны қайта іске қосыңыз.",
  "idOperatingSystemErrorTitle": "Операциялық жүйе қатесі",
  "idOperatingSystemErrorBody": "Бағдарлама операциялық жүйенің бұл нұсқасына қолдау көрсетпейді.\nОперациялық жүйенің толығымен жаңартылғанына көз жеткізіңіз.",
  "idHostAlreadyOpen": "Outlook бағдарламасы іске қосылмайды.\nOutlook іске қосылған болса, оны жауып, әрекетті қайталаңыз.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 орындау ортасын орнату қатесі",
  "idFailedToInstallEdgeBody": "WebView2 жаңартуында мәселе туындады және Outlook іске қосылмайды. Әкімшіңізге хабарласыңыз.",
  "idPromptLaunchApp": "{0} орны қауіпсіз болмауы мүмкін, жалғастыру қажет пе?",
  "idPromptLaunchAppTitle": "Outlook қауіпсіздігі туралы хабарлама",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook бағдарламасы тәуелділікті жаңартуы қажет",
  "idPromptToInstallEdgeBody": "Microsoft Outlook бағдарламасы WebView2 бағдарламасының соңғы нұсқасын қажет етеді және оны сіз үшін орната алады. Әкімшіге тәуелділікті жаңартуға рұқсат беру сұралғанда \"Рұқсат ету\" параметрін таңдаңыз. Егер көмек қажет болса, әкімшіге хабарласыңыз"
}